Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: TurboSIM doesn't fool 1.1.3

  1. #1
    Default TurboSIM doesn't fool 1.1.3
    Well I was using my iPhone today and itunes was in the background, I definitely never brought it to the front but somehow on my walk home I saw that dreaded cable to itunes image.

    Somehow itunes ran the update and my OTB 1.1.2 was now 1.1.3

    I've quickly found out reversion to 1.1.2 and 1.1.1 isn't working (itunes gives an error).

    What I did find interesting was with my TurboSIM installed and iphone restored back to 1.1.3 I get the message:

    The SIM card inserted in this iPhone does not appear to be supported.

    Only compatible SIM cards from a supported Carrier may be used to activate iPhone. Please insert the SIM card that came with your iPhone or visit a supported Carrier's store to receive a replacement SIM card.

    This is my second phone (first died when it was put on an iphone stereo dock - hello 10V!), at this rate I think I'm cursed with iphones.

    I used to work for Apple so this is probably karma, I'll see how the devs go but I might cave and just move back to Nokia and grab a new n95.

  2. #2
    Your gonna have to wait for an jailbreak/activate for 1.1.3.
    Iphone Love... I dreamed of a iphone before it was out..

  3. The Following User Says Thank You to yowiphone For This Useful Post:

    vinodis (2008-01-16)

  4. #3
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    Yeah, you must have had the updates check to be automatic. best thing to do for all new phones is check for updates and when it comes up check "dont ask again" and click never on update. That way it all manual

  5. #4
    Livin the iPhone Life aziatiklover's Avatar
    Join Date
    Sep 2007
    Location
    Welcome to Jamrock
    Posts
    1,336
    Thanks
    37
    Thanked 62 Times in 61 Posts

    wow dude u used to work for apple and dont know how to disactivated the auto update
     Think Different

  6. #5
    Quote Originally Posted by Rib Feast View Post
    Well I was using my iPhone today and itunes was in the background, I definitely never brought it to the front but somehow on my walk home I saw that dreaded cable to itunes image.

    Somehow itunes ran the update and my OTB 1.1.2 was now 1.1.3

    I've quickly found out reversion to 1.1.2 and 1.1.1 isn't working (itunes gives an error).

    What I did find interesting was with my TurboSIM installed and iphone restored back to 1.1.3 I get the message:

    The SIM card inserted in this iPhone does not appear to be supported.

    Only compatible SIM cards from a supported Carrier may be used to activate iPhone. Please insert the SIM card that came with your iPhone or visit a supported Carrier's store to receive a replacement SIM card.

    This is my second phone (first died when it was put on an iphone stereo dock - hello 10V!), at this rate I think I'm cursed with iphones.

    I used to work for Apple so this is probably karma, I'll see how the devs go but I might cave and just move back to Nokia and grab a new n95.
    Hey man I like when you say "move back to Nokia and grab a new n95." Apple is playing with us man. Thank's to us they are earning millions every day and we are getting a stupid phone with bad support that does not possess even some basic features that other phones have. So if there is no jailbreaking and unlocking tool the sale will go down rapidly in Europe and other countries that does not offer it over contract.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •